        <tr valign="top"> 
          <td><img src="/icons/goto.gif" width="10" height="15">&nbsp;</td>
          <td><font face="Verdana, sans-serif"><a href="/clients/orgchart/html/index.html">
            Directory Server Org Charts</a></font><font size="-1" face="Verdana, sans-serif"><br>
            Browse org charts of your organization.</font><font size="-1" face="Verdana, sans-serif"> 
            </font></td>
        </tr>
        <tr valign="TOP"> 
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
